lang.survey_manage_teacher_survey.closewin = Close this window
lang.survey_manage_teacher_survey.page_title = Manage Teacher's Surveys
lang.survey_manage_teacher_survey.manage = Manage 
lang.survey_manage_teacher_survey.surveys = surveys 

